.product_info_page {
	overflow: hidden;
}
.product_info_page .entry {
	padding: 0px 10px;
}
.light .carinfo_page .product_info_image img {
        background: #f0f0f0;
        border: 1px solid #DDD;
}
.dark .carinfo_page img {
        background: #161616;
        border: 1px solid #000;
}

#product-main {
	overflow: hidden;
	position: relative;
}
.product_info_sum {
	padding: 500px 20px 0px;
}
.product_info_sum ul {
	font-size: 10px;
	overflow: hidden;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
.product_info_sum ul li {
	float: left;
	padding: 3px 15px 3px 0px;
}
#product-main .widget-title {
	position: absolute;
	background: none !important;
	border: none;
	bottom: 130px;
	left: 30px;
	height: 20px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	width: 535px;
}
#product-main .widget-title span {
	padding: 0px;
	background: none;
        font-size: 14px;
        line-height: 20px;
        margin: 0px;
	color: #000;
}
#product-main .widget-title h1 {
        color: #000;
        font-size: 14px;
        line-height: 20px;
	margin: 0px;
}
#product-main #box-carmain .widget-content {
        background: url(images/product-image.png) no-repeat left top !important;
	border: none;
	height: 590px;
	color: #000 !important;
}
#product-main .product-price {
	z-index: 100;
	position: absolute;
	top: 10px;
	right: -10px;
	display: block;	
	font-weight: bold;
	text-align: center;
	font-size: 27px;
	line-height: 30px;
	height: 90px;
	width: 100px;
	padding: 60px 50px 0px;
	background: url(images/product-price.png) no-repeat center center;
}	
#product-main .product-price s {
	font-size: 12px;
	color: #FFF;
	line-height: 25px;
	display: block;
	margin-top: -20px;
}
#product-main .product_info_sum p {
	font-size: 11px;
	font-style: italic;
	margin: 0px 0px 5px;
}
.product_info_image {
	position: absolute;
	top: 32px;
	left: 30px;
	z-index: 1;
}
#product-main  .product_info_image img {
	/*width: 535px;
	height: 400px;*/
	border: none;
}
#carinfovideo {
	overflow: hidden;
	width: 535px;
	height: 400px;
}
#carinfovideo iframe {
	width: 100%;
	height: 400px;
}

#product-gallery {
	clear: both;
	position: relative;
	padding: 0px 92px;
	margin: 0px 0px 15px;
}
#product-gallery .widget-content {
	border: none;
	background: none;
	padding: 0px;
}
#product-gallery .gallery_wrap {
	overflow: hidden;
}
#product-gallery .product-gallery {
	height: 75px;
}
.product-gallery img {
	width: 94px;
	margin: 2px;
	padding: 2px;
	height: 66px;
}
#product-gallery .galnav {
	display: block;
	height: 52px;
	width:	34px;
	position: absolute;
	top: 10px;
}
#product-gallery #gal-next {
	right: 50px;
        background: url(images/gal_nav.png) no-repeat right center;
}
#product-gallery #gal-prev {
        background: url(images/gal_nav.png) no-repeat left center;
	left: 50px;
}
#product-comment {
	padding: 0px 0px 10px;
}
.product_tabs {
	overflow: auto;
}
.light .product_tabs {
        border-bottom: 2px solid #858585;
}
.dark .product_tabs {
        border-bottom: 2px solid #333;
}

.product_tabs li {
	float: left;
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 15px;
	margin-right: 2px;
        color: #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}
.light .product_tabs li {
        background: #DCDCDC url(images/grad_black.png) repeat-x bottom left;
}
.dark .product_tabs li {
        background: #0a0a0a url(images/grad_white.png) repeat-x bottom left;
}

.product_tabs li.selected {
        background-image: url(images/grad_black.png);
	background-repeat:  repeat-x;
	background-position: bottom left;
}

.carinfo_box .widget-title {
	display: none !important;
}
#product-map {
	margin: 0px 10px 20px;
	padding: 10px;
}
#product-disclaimer {
	font-size: 11px;
	font-style: italic;
	padding: 10px;
}

/******* FORM *******/
#enquiryform{
	padding: 0 10px 10px;
}
#enquiryform label{
	display: block;
	font-weight: bold;
	margin: 0px 0px 2px;
}
#enquiryform input{
	width: 244px;
	padding: 6px;
	color: #949494;
	font-size: 11px;
	border: 1px solid #cecece;
}
#enquiryform input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#enquiryform textarea{
	width: 244px;
	padding: 6px;
	color: #adaeae;
	border: 1px solid #cecece;
}
#enquiryform textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#enquiryform .form_row {
	margin-bottom: 5px;
}
#enquiryform .form_row span{
	display: block;
	margin: 2px 0px 0px 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#enquiryform .form_row span.error{
	color: #e46c6e;
}
#enquiryform .form_row span.noerror{
        color: green;
}

#enquiryform #send {
	width: 260px;
        cursor: pointer;
        margin-top: 15px;
        border: none;
        background-image: url(images/grad_black.png);
        background-repeat: repeat-x;
        background-position: bottom left;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        display: block;
        font-size: 14px;
        font-weight: bold;
        padding: 8px 0px;
        text-align: center;
}
#enquiryform #send:hover {
        background-image: url(images/grad_rev.png);
        background-position: top left;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/*submissiong stuff */

#box-enquiry .form-submit small {
	color: #666;
}
/******* /FORM *******/


/* car history stuff */

#product-carhistory {
	background: #FFF;
	padding: 15px;
	display:none;
	position:fixed;
	top:100px;
	left:50%;
	margin-left:-315px;
	width:580px;
	z-index:99999;
}
#product-carhistory .carhistory-image {
	width: 300px;
}
#box-carhistory {
	width: 580px;
	border-color: #888;
	border-top: none;
}
#box-carhistory h3 {
	font-size: 16px;
	color: #049749;
}
#box-carhistory ul {
	padding: 10px 0px;
/*        background: url(/images/free.png) no-repeat right top; */
}
#box-carhistory ul li {
	padding: 0px;
}
#box-carhistory .history-free {
	color: #F20000;
	font-weight: bold;
}
#box-carhistory  em {
	font-size: 11px;
}

#product-carhistoryform {
	padding: 10px 10px 0px;
	width: 260px;
	height: 240px;
	background-color: #049749;
	color: #FFF;
}
#product-carhistoryform .form_row {
	padding: 3px 0px 0px;
}
#product-carhistoryform .form_row span {
	font-size: 10px;
	font-style: italic;
	display: block;
}
#product-carhistoryform .form_row span.error {
}
#product-carhistoryform label {
	display: block;
	font-size: 12px;
}
#product-carhistoryform input {
	width: 258px;
	padding: 2px 0px;
}
#product-carhistoryform input.error {
	background: #F8DBDB;
	border: 1px solid #E77776;
}
#product-carhistoryform #history_send {
	margin-top: 5px;
}
.product-carhistorybox {
	padding: 10px;
}
#lightbox {
	display: none;
	cursor: pointer;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background: #000;
	z-index: 999;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#carclose {
	display: block;
	width: 28px;
	height: 28px;
	background: url(images/fancybox.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	top: -10px;
	right: -10px;
}
.carhistoryimg {
	cursor: pointer;
}
#product_tabs li.carhistoryimg {
	background-color: green;
}
.accordion {
	margin: 0px 0px 1px;
}
.accordion-title {
	font-size: 16px;
	line-height: 20px;
	padding: 7px 15px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	background-image: url(images/grad_black.png);
	background-repeat: repeat-x;
	background-position: bottom left;
}
.accordion-title span {
	display: block;
	padding-left: 25px;
}
.active-title span {
	background: url(images/expand.gif) no-repeat left center;
}
.inactive-title span {
        background: url(images/collapse.gif) no-repeat left center;
}
#accordion-carhistory .accordion-content {
	padding: 0px;
}
.accordion-content {
	padding: 10px;
	border: 1px solid #CCC;
	background: #FFF;
	color: #000;
}
.accordion .accordion-content img {
	max-width: 298px;
}
.image-carhistory {
	width: 535px;
	border: 2px solid #000;
	border-top-width: 1px;
	margin-left: -2px;
	line-height: 35px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: #2D9549 url(images/grad_black.png) repeat-x bottom left;
	color: #FFF;
}
